获取公告
获取平台公告列表
HTTP请求
- GET
/api/v3/announcements
限速规则: 5次/2秒
请求参数
| 参数名 | 类型 | 是否必须 | 描述 |
|---|---|---|---|
| language | string | 否 | 语系,默认为 en-US。枚举值:语系 |
| page | int | 否 | 查询页数,默认为 1 |
| limit | int | 否 | 每页大小,默认 20,最多 100;须为 5 或 10 的整数倍,其他数量将返回错误 |
返回参数
| 参数名 | 类型 | 描述 |
|---|---|---|
| totalPage | int | 总的页数 |
| details | array | 公告列表 |
| title | string | 公告标题 |
| postTime | long | 公告首次实际发布时间,Unix 时间戳的毫秒数格式,如 1597026383085 |
| url | string | 公告链接 |
| language | string | 语言 |
响应
{
"code": 0,
"data": [
{
"details": [
{
"title": "OKX to list Virtuals Protocol (VIRTUAL) for spot trading",
"url": "https://www.mexc.com/help/okx-to-list-virtuals-protocol-virtual-for-spot-trading",
"language": "CN",
"postTime": 1761620404821
},
{
"title": "Completion of X Layer Mainnet Upgrade",
"url": "https://www.mexc.com/help/completion-of-x-layer-mainnet-upgrade",
"language": "CN",
"postTime": 1761582756071
}
],
"totalPage": "123"
}
],
"msg": ""
}